<?
$aMenuLinks = Array(
	Array(
		"Главная", 
		"/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Услуги", 
		"/services/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Решения", 
		"/solutions/", 
		Array(), 
		Array(), 
		"false" 
	),
	Array(
		"Наши клиенты", 
		"/company/clients/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"О компании", 
		"/company/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Акции", 
		"/akcii/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/contacts/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>